Subject: Re: linux-next: build failure after merge of the akpm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 28 Feb 2020 08:27:23 +1100

Hi Geert,

On Thu, 27 Feb 2020 18:57:26 +0100 Geert Uytterhoeven <[email-masked]> wrote:
>
> pte_index is already a #define on architectures where it exists, so
> you can just use that.

Except for x86 which has a static inline function and so will require
#define pte_index pte_index added in arch/x86/include/asm/pgtable.h.

-- 
Cheers,
Stephen Rothwell